<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="OAuth.php" server="kanorika.com/kanorika.com/friendly/demo/" local="130275199840000000" remote="130567209600000000" Dst="0" />
<file name="URITemplateParser.php" server="kanorika.com/kanorika.com/friendly/demo/" local="130567038795090338" remote="130567218600000000" Dst="0" />
</dwsync>